curl --request GET \
--url https://api.pandaprobe.com/sessions \
--header 'Authorization: Bearer <token>'{
"items": [
{
"session_id": "<string>",
"trace_count": 123,
"first_trace_at": "<string>",
"last_trace_at": "<string>",
"total_latency_ms": 123,
"has_error": true,
"user_id": "<string>",
"tags": [
"<string>"
],
"total_span_count": 0,
"total_tokens": 0,
"total_cost": 0
}
],
"total": 123,
"limit": 123,
"offset": 123
}List sessions for the current project.
Auth: Bearer + X-Project-ID | X-API-Key + X-Project-Name
curl --request GET \
--url https://api.pandaprobe.com/sessions \
--header 'Authorization: Bearer <token>'{
"items": [
{
"session_id": "<string>",
"trace_count": 123,
"first_trace_at": "<string>",
"last_trace_at": "<string>",
"total_latency_ms": 123,
"has_error": true,
"user_id": "<string>",
"tags": [
"<string>"
],
"total_span_count": 0,
"total_tokens": 0,
"total_cost": 0
}
],
"total": 123,
"limit": 123,
"offset": 123
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
1 <= x <= 200x >= 0ILIKE filter on session_id
Columns available for sorting session list results.
recent, trace_count, latency, cost Generic ascending / descending sort direction.
asc, desc